1

Support New Gmail App

view story
linux-howto

http://androidforums.com – I see the Gmail app is being updated slowly and I've found a place to download it so I could try it out now but I get that stupid error about parsing the package and it won't install. I've moved it to my SD card and tried installing from there. I've read in other forums a couple comments about that error meaning the app isn't compatible with the phone. Anyone have any info or explanations? Thanks! (General)